Debian Bug report logs - #726405
ITP: libmateweather -- mateweather shared library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vangelis Mouhtsis <vangelis@gnugr.org>

Date: Tue, 15 Oct 2013 13:27:02 UTC

Owned by: Mike Gabriel <sunweaver@debian.org>

Severity: wishlist

Fixed in version libmateweather/1.6.2-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org:
Bug#726405; Package wnpp. (Tue, 15 Oct 2013 13:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org. (Tue, 15 Oct 2013 13:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vangelis Mouhtsis <vangelis@gnugr.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmateweather -- MateWeather shared library
Date: Tue, 15 Oct 2013 16:24:58 +0300
Package: wnpp
Severity: wishlist
Owner: Vangelis Mouhtsis <vangelis@gnugr.org>

* Package name    : libmateweather
  Version         : 1.6.1
  Upstream Author : Stefano Karapetsas <stefano@karapetsas.com>
* URL             : http://mate-desktop.org
* License         : LGPL
  Programming Lang: C
  Description     : MateWeather shared library

  libmateweather is a library to access weather information from online
  services for numerous locations.
  .
  MATE is an intuitive and attractive desktop environment. MATE began
  as a fork of GNOME 2.



Merged 726397 726405 Request was from Andrew Shadura <andrewsh@debian.org> to control@bugs.debian.org. (Tue, 15 Oct 2013 13:45:08 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> to control@bugs.debian.org. (Tue, 15 Oct 2013 13:48:11 GMT) Full text and rfc822 format available.

Notification sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
Bug acknowledged by developer. (Tue, 15 Oct 2013 13:48:12 GMT) Full text and rfc822 format available.

Disconnected #726397 from all other report(s). Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Tue, 15 Oct 2013 15:27:24 GMT) Full text and rfc822 format available.

Bug reopened Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Tue, 15 Oct 2013 15:33:17 GMT) Full text and rfc822 format available.

Owner changed from Vangelis Mouhtsis <vangelis@gnugr.org> to Mike Gabriel <sunweaver@debian.org>. Request was from John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> to control@bugs.debian.org. (Mon, 21 Oct 2013 22:36:15 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: libmateweather -- mateeather shared library' from 'ITP: libmateweather -- MateWeather shared library' Request was from John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> to control@bugs.debian.org. (Mon, 21 Oct 2013 22:39:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libmateweather -- mateweather shared library' from 'RFP: libmateweather -- mateeather shared library' Request was from John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> to control@bugs.debian.org. (Mon, 21 Oct 2013 22:39:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 07:06:11 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:04:11 GMT) Full text and rfc822 format available.

Notification sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:04:11 GMT) Full text and rfc822 format available.

Message #28 received at 726405-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 726405-close@bugs.debian.org
Subject: Bug#726405: fixed in libmateweather 1.6.2-1
Date: Fri, 29 Nov 2013 16:00:11 +0000
Source: libmateweather
Source-Version: 1.6.2-1

We believe that the bug you reported is fixed in the latest version of
libmateweather, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726405@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated libmateweather package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 16 Oct 2013 01:38:48 +0200
Source: libmateweather
Binary: libmateweather1 libmateweather-common libmateweather-dev libmateweather-dbg
Architecture: source amd64 all
Version: 1.6.2-1
Distribution: unstable
Urgency: low
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 libmateweather-common - MateWeather shared library (common files)
 libmateweather-dbg - MateWeather shared library (debugging symbols)
 libmateweather-dev - MateWeather shared library (development files)
 libmateweather1 - MateWeather shared library
Closes: 726405
Changes: 
 libmateweather (1.6.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #726405).
Checksums-Sha1: 
 78b08155859e9183ad7df28304a9b88f0c05c63f 2477 libmateweather_1.6.2-1.dsc
 56f30e35345864954a37228ad8103350f4bc3651 3494708 libmateweather_1.6.2.orig.tar.xz
 a25d0f4b4a05208cde26f9f49984406c2574544c 4883 libmateweather_1.6.2-1.debian.tar.gz
 efafc4ce3560c61e200837ba40b8e0ca8fe39607 52474 libmateweather1_1.6.2-1_amd64.deb
 73b1dd7fc0967b5bb009c08f3eaa88044fe95fcb 14374114 libmateweather-common_1.6.2-1_all.deb
 0ad8f7072e9a231f081e17662f21fb4d9a50dad8 19102 libmateweather-dev_1.6.2-1_amd64.deb
 744fcd10f53883178b250696aa2ab6ab65a95e46 139868 libmateweather-dbg_1.6.2-1_amd64.deb
Checksums-Sha256: 
 dcced156b854eeaf47cf4b06694e3b161a59796f9f0db88b11d339d64a994c69 2477 libmateweather_1.6.2-1.dsc
 2b8c13d448011f1f6ddedcbff5498d5ae6f34cc6330c36010ba25d4062aeda60 3494708 libmateweather_1.6.2.orig.tar.xz
 0955e0120582fe4343f0f17fb5fa82209563a01dec7f66d212376dc3c6ef68bb 4883 libmateweather_1.6.2-1.debian.tar.gz
 b9fcca9504131fcf958c461ce2fd6c411105cb8aa364fb04c790ce5cf5dba993 52474 libmateweather1_1.6.2-1_amd64.deb
 719486b6a94caf16726f8f855df675817670b8816a244f2361f985a7cf31249b 14374114 libmateweather-common_1.6.2-1_all.deb
 c809d9c80d926b518abed4df19918e2e6fd3fa8df586e52dc4969664c1265095 19102 libmateweather-dev_1.6.2-1_amd64.deb
 7eda6392c51d9104c07a0048bfe8554b4733a3a8811c86c478ab9447c13295f9 139868 libmateweather-dbg_1.6.2-1_amd64.deb
Files: 
 5ebb9352e460e6e72f8b7e46e6ad9ccd 2477 libs optional libmateweather_1.6.2-1.dsc
 881a398575c44e79e22b079e06f00cb1 3494708 libs optional libmateweather_1.6.2.orig.tar.xz
 17803c9a53360af0ab0bbd47c45f834c 4883 libs optional libmateweather_1.6.2-1.debian.tar.gz
 380dac3fba28cdf17f80625382e1ffa7 52474 libs optional libmateweather1_1.6.2-1_amd64.deb
 a8b625907328fa3f8264f5e48f06b836 14374114 libs optional libmateweather-common_1.6.2-1_all.deb
 19022a4dfa17032967d4b642d4bdd3ed 19102 libdevel optional libmateweather-dev_1.6.2-1_amd64.deb
 c378298c9502985abd23e5bb2d81ecf2 139868 debug extra libmateweather-dbg_1.6.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSZashAAoJEHQmOzf1tfkTPw0P/jplpoCO5L94UQo/GyqAK6vF
f73W/9PIt8R2BMY+7ggxPjkuTLwLnQ5DwmsOjHc8sdzMrDoEQ2c5q7Y76F+bKxeX
SemnbufCOwdUx2HCiGNs8oUfwryme9Z6x1oRX0jIF8QI6RLg9eCF/MTqMI92snHX
eUH8qpCZmrIZsbcTxmQHlxhoY1TA5I2wpHhyR8Hw4qHyf0+uBeokxDYOYDjRAH83
03q5EaxDv95Wm9hO6Ht3PvljcnHphGzNN+kZfU1mq09Q8kGVQpIGEDBPGXIzyFYY
/VERouBp00mmzMqtcC23VrG459r5JIvE43fX30LR5P3zIrNXmFJ7QrBwnSgl+rjo
JItc1dDz1PPAI17PJajj2+vvrP2ShOSwtJT2vyerrnVsyJj2x2GTVjcBMHcMM7aZ
snqwPWmjCJB9+S7NR9b7sPxbIftcNx7y+YCIV9T01XnDQ2O/Zv8mQm401P3TYpuf
bU8072pLn01wQUJ3p2OqeHREsREnGHieY+xHYbHFGBQmyO96Z/HhufVH4NNU3CMv
6bMkwhGvw/mJGPcdwZ68d71FLuDU2JwitU56FSxdruHcBncXCqm8RPFxZgn5W2bz
FjJkfLSk77Qq7VSprIYq5yJL+VI29H47Bz3yWBSGXUDACyHMq8ZVMCzg0s91/446
RxapWH9dSjESsFMQHZlJ
=h4BU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:25:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:09:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.